/* SETTINGS 
	#20cc19 - стандартный зеленый
	
	LESS 1138
	LESS 1084
	LESS 998
	LESS 968
	LESS 936
	LESS 894
	LESS 870
	LESS 846
	LESS 779
	LESS 720
	LESS 678
	LESS 599
	LESS 576
	LESS 462

*/

::selection{
	background:rgba(89,157,84,0.5);
	color:#fff;
}

*{
	margin:0;
	padding:0;
}

@font-face{
	font-family:opensans-b; 
	src:url(fonts/opensans-b.ttf);
}

@font-face{
	font-family:opensans-r; 
	src:url(fonts/opensans-r.ttf);
}

@font-face{
	font-family:opensans-l; 
	src:url(fonts/opensans-l.ttf);
}

@font-face{
	font-family:inter-b; 
	src:url(fonts/inter-b.otf);
}

@font-face{
	font-family:inter-m; 
	src:url(fonts/inter-m.otf);
}

@font-face{
	font-family:inter-r; 
	src:url(fonts/inter-r.otf);
}

@font-face{
	font-family:inter-l; 
	src:url(fonts/inter-l.otf);
}

@font-face{
	font-family:inter-sb; 
	src:url(fonts/inter-sb.otf);
}

	b{
		font-family:inter-b
	}

/* ALL */

/* --- ALL-BOX --- */

.rey_box{
	margin:0 auto;
	max-width:1200px;
	padding:0 5px;
}

	.rey_box_dt_12,
	.rey_box_dt_16,
	.rey_box_dt_20,
	.rey_box_dt_24,
	.rey_box_dt_25,
	.rey_box_dt_33,
	.rey_box_dt_30,
	.rey_box_dt_40,
	.rey_box_dt_45,
	.rey_box_dt_50,
	.rey_box_dt_55,
	.rey_box_dt_60,
	.rey_box_dt_66,
	.rey_box_dt_75,
	.rey_box_dt_80,
	.rey_box_dt_100{
		float:left;
	}

	.rey_box_dt_12{
		width:12%;
	}

	/* --- MD --- */
	@media (max-width:576px){
		.rey_box_dt_12_hidden_xs{
			display:none;
		}
	}

	.rey_box_dt_16{
		width:16%;
	}

	.rey_box_dt_20{
		width:20%;
	}

	.rey_box_dt_24{
		width:24%;
	}

	.rey_box_dt_25{
		width:25%;
	}

	.rey_box_dt_30{
		width:30%;
	}

	.rey_box_dt_33{
		width:33%;
	}

	.rey_box_dt_40{
		width:40%;
	}

	.rey_box_dt_45{
		width:45%;
	}

	.rey_box_dt_50{
		width:50%;
	}

	.rey_box_dt_55{
		width:55%;
	}

	.rey_box_dt_60{
		width:60%;
	}

	.rey_box_dt_66{
		width:66%;
	}

	.rey_box_dt_75{
		width:75%;
	}

	.rey_box_dt_80{
		width:80%;
	}

	.rey_box_dt_100{
		width:100%;
	}
	
	.rey_box_clear{
		clear:both;
	}

/* --- ALL-TEXT --- */

.rey_text_standart{
	font:16px inter-l;
}

	.rey_text_standart a{
		text-decoration:none;
	}
	
		.rey_text_standart a:hover{
			text-decoration:underline;
		}
		
	.rey_text_large,
	.rey_text_large button{
		font:20px inter-l;
	}
		
	.rey_header_logo_top_menu_large{
		font:28px opensans-r;
	}
	
		.rey_header_logo_top_menu_large a{
			color:#000;
			transition:all 0.3s ease-in-out;
		}
		
			.rey_header_logo_top_menu_large a:hover{
				color:#20cc19;
				text-decoration:none;
			}
	
	.rey_text_large b{
		font:20px inter-b !important;
	}
	
.rey_box_title{
	font:30px inter-b;
	margin:25px 0;
}

	.rey_box_title span{
		font:14px inter-l;
	}

	#blink2{
		-webkit-animation:blink2 1s linear infinite;
		animation:blink2 1s linear infinite;
	}

	@-webkit-keyframes blink2 {
	  100% { color:rgba(34, 34, 34, 0); }
	}
	@keyframes blink2 {
	  100% { color:rgba(34, 34, 34, 0); }
	}
		
.rey_text_center{
	text-align:center;
}
		
.rey_text_right{
	text-align:right;
}
		
.rey_text_left{
	text-align:left;
}

.rey_color_black,
.rey_color_black a{
	color:#111;
}

.rey_color_white,
.rey_color_white a{
	color:#fff;
}

.rey_color_green,
.rey_color_green a{
	color:#20cc19;
}

.rey_color_red{
	color:#f00;
}

.rey_color_grey,
.rey_color_grey a{
	color:#aaa;
}

/* --- TOP MENU --- */

.rey_ul_inline ul{
	list-style:none;
}

	.rey_ul_inline ul li{
		display:inline-block;
	}

/* HEADER */

.rey_header{
	overflow:hidden;
	padding:0 0 15px 0;
}
	
	.rey_header_text a:hover{
		color:#20cc19;
		text-decoration:none;
	}
	
	/* --- HEADER LOGO --- */

	.rey_header_logo{
		position:absolute;
		text-align:center;
		width:226px;
		z-index:1;
	}
	
	/* --- HEADER VIDEO --- */
	
	.rey_header_video{
		background:url(img/twig-bg-left-old.png);
		background-size:200px;
		background-repeat:no-repeat;
		background-position:top left;
		font:18px serif;
		padding:35px 0 0 0;
	}
	
		.rey_header_video b{
			color:#20cc19;
			font:16px serif;
			font-weight:bold;
		}
	
		.rey_header_video a i{
			border-radius:50px;
			font-size:30px;
			float:left;
			margin:-8px 10px 0 0;
			padding:10px;
		}
		
			.rey_header_video a:hover,
			.rey_header_scheme a:hover{
				border-bottom:1px dashed #20cc19;
				color:#20cc19;
				text-decoration:none;
			}
		
				.rey_header_video a:hover i{
					background-color:#fff;
					color:#20cc19;
				}
	
	/* --- HEADER LINKS --- */
	
	.rey_header_links{
		/* background:rgba(89,157,84,0.5); */
		border-bottom:border-top:2px solid #991919;
	}

		.rey_header_links li{
			display:inline-block;
			font:16px inter-m;
			margin:10px 30px 3px 20px;
		}
		
			.rey_header_links span{
				cursor:pointer;
			}
			
			.rey_header_links a{
				color:#000;
			}
		
			.rey_header_links a:hover,
			.rey_header_links span:hover{
				color:#20cc19;
				text-decoration:none;
			}

	.rey_top_menu ul li{
		position:relative;
	}
	
		.rey_top_menu a{
			display:block;
		}
	
		.rey_top_menu .rey_top_menu_sub{
			display:none;
		}
		
			.rey_top_menu ul li:hover .rey_top_menu_sub{
				display:block;
				z-index:2;
			}
			
		.rey_top_menu_sub{
			background:rgba(89,157,84,0.5);
			border-radius:10px;
			box-shadow:2px 2px 5px #333;
			display:none;
			padding:0 0 10px 0;
			position:absolute;
			white-space:nowrap;
			z-index:1;
		}
		
			.rey_top_menu_sub > li{
				display:block !important;
				text-align:left;
			}
			
			.rey_top_menu_sub i{
				color:#20cc19;
			}
			
	/* --- TOP MENU XS --- */
	
	.rey_top_menu_xs_button_hidden{
		display:none;
		padding:0;
	}
		
		.rey_top_menu_xs_box_logo img{
			width:80%;
		}
		
		.rey_top_menu_xs_box_links{
			overflow:hidden;
			padding:0 10px;
		}
		
			.rey_top_menu_xs_box_links ul{
				list-style:none;
			}
			
				.rey_top_menu_xs_box_links li{
					margin:10px 0;
				}
				
					.rey_top_menu_xs_box_links a{
						color:#333;
					}
					
						.rey_top_menu_xs_box_links a i{
							color:#20cc19;
						}
						
						.rey_top_menu_xs_box_links b i{
							display:none;
						}
		
	/* --- HEADER SOCIAL --- */
	
	.rey_header_soc_box{
		background:url(img/twig-bg-old.png);
		background-size:200px;
		background-repeat:no-repeat;
		background-position:top right;
		font:22px serif;
		margin:0 0 0 20%;
		padding:15px 0 0 0;
	}
	
		.rey_header_soc_box .rey_box_dt_50{
			padding:0 0 0 45px;
		}
	
		.rey_header_soc{
			font:20px serif;
			line-height:1.5;
			margin:8px 0 12px 0;
		}
		
			.rey_header_soc a:hover{
				color:#20cc19;
				text-decoration:none;
			}
			
			.rey_header_soc .fa-vk{
				color:#5181b8;
			}
			
			.rey_header_soc .fa-instagram{
				color:#c10087;
			}
	
	.rey_header_phones{
		line-height:1.5;
		margin:30px 0 0 0;
		padding:0 !important;
	}
	
	.rey_header_phones .rey_header_scheme{
		display:none;
	}
		
/* TOP MENU */

.rey_top_menu_sticky{
	/* border-bottom:2px solid #991919; */
	background:#fff;
	color:#000;
	z-index:10000;
}

	.rey_top_menu_sticky img{
		margin:2px 0 -22px 0;
		width:225px;
	}
	
	.rey_top_menu_sticky_hr{
		border-bottom:2px solid #991919;
		width:100%;
	}
	
/* SLIDER */

.rey_slider{
	border-top:2px solid #991919;
	height:600px;
	overflow:hidden;
	z-index:1;
}

	.rey_slider img{
		margin:-100px 0 0 0;
		width:100%;
	}
	
/* UNDER FFACE */

.rey_under_fface{
	background:#f0faf1;
	box-shadow:inset 0 0px 20px #cacbc6;
	overflow:hidden;
	padding:20px 0;
}

	.rey_under_fface_item img{
		border:1px solid #20cc19;
		border-radius:50%;
		margin:0 10px 0 0;
		padding:5px;
		width:100px;
	}
	
	.rey_under_fface_item_text{
		margin:30px 0 0 0;
	}
	
/* ABOUT */

.rey_about{
	background:url(img/bg-ship.png);
	background-clip:padding-box;
	background-origin:padding-box;
	background-position:center left;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	padding:0 0 25px 0;
}

	.rey_about_img img{
		width:100%;
	}
	
	.rey_about .rey_text_standart{
		margin:0 0 0 25px;
	}
	
/* SERVICES */

.rey_services{
	box-shadow:inset 0 0px 20px #cacbc6;
	overflow:hidden;
}

	.rey_service_item{
		margin:0 0 45px 0;
	}

		/* .rey_service_item img{ */
			/* border-radius:10px 0 10px 0; */
			/* box-shadow:2px 2px 3px #aaa; */
			/* width:82%; */
		/* } */

		.rey_service_item figure{
			border-radius:10px 0 10px 0;
			box-shadow:2px 2px 3px #aaa;
			width:65%;
		}
		
			.rey_service_item figure i{
				color:#20cc19;
				font-size:52px;
				margin:50px 0 0 0;
			}
		
		.rey_service_item_text_box{
			padding:0 10px;
		}
		
			.rey_service_item_title{
				font:16px inter-b;
				margin:10px 0;
			}
			
				.rey_service_item_title a{
					color:#111;
				}
			
				.rey_service_item_title a:hover{
					color:#20cc19;
				}

/* INFO */

.rey_info{
	background:url(img/bg-board-grey.jpg);
	box-shadow:inset 0 0px 20px #b7b7b7;
	padding:0 0 25px 0;
	overflow:hidden;
}

	.rey_info_gallery{
		padding:0 15px 0 0;
	}
	
		.rey_info_gallery iframe{
			margin:25px 0 5px 0;
		}

		.rey_info_gallery figure{
			overflow:hidden;
			margin:0 3px;
		}

			.rey_info_gallery figure img{
				height:65px;
			}
			
		.rey_info_gallery_main figure{
			height:180px;
			margin:30px 0 5px 0;
			width:99%;
		}
		
			.rey_info_gallery_main img{
				height:180px !important;
				width:100%;
			}
		
	.rey_info_contacts{
		margin:15px 0 0 0;
	}
		
		.rey_info_contacts a{
			color:#111;
			font:16px opensans-r;
		}

			.rey_info_contacts a:hover{
				color:#20cc19;
				text-decoration:none;
			}
			
/* ADV */

.rey_adv{
	background:url(img/bg-meet-1.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-size:40%;
	overflow:hidden;
}

	.rey_adv_item{
		margin:0 0 25px 0;
	}

		.rey_adv_item img{
			border-radius:50%;
			margin:0 0 15px 0;
			padding:5px;
			width:60%;
		}

		.rey_adv_item_title{
			font:16px inter-b;
			margin:0 0 10px 0;
		}
		
/* VIDEO */

.rey_video{
	background:url(img/bg-board.jpg);
	overflow:hidden;
	padding:25px 0;
}

	.rey_video_item{
		padding:15px 5px;
	}
	
		.rey_video_item_iframe{
			margin:0 0 15px 0;
		}

/* GALLERY */

.rey_gallery{
	background-color:#333;
}

	.rey_gallery figure,
	.rey_gallery figure img{
		height:175px;
	}
	
		.rey_gallery figure div{
			padding:50px 0 0 0;
			text-align:center;
		}
	
			.rey_gallery figure div i{
				font-size:50px;
			}

/* ACTION */

.rey_action{
	background:url(img/bg-sauna-dark.jpg);
	background-attachment:fixed;
	background-position:center center;
	background-size:100%;
	overflow:hidden;
	padding:25px 0;
}

	.rey_action img{
		border:2px solid #000;
	}
	
/* ACTION 2 */

.rey_action_2{
	background:url(img/bg-sauna-white.jpg);
	background-position:center center;
	background-size:cover;
	overflow:hidden;
	width:100%;
}
	
	.rey_action_2_img{
		padding:50px;
	}
	
	.rey_action_2_item{
		border:1px solid #ccc;
		border-radius:5px;
		margin:0 10px 25px 10px;
		padding:10px;
	}
	
		.rey_action_2_item_title{
			font:24px opensans-b;
			margin:0 0 10px 0;
		}
		
		.rey_action_2_item_title_1{
			color:#83001b;
		}
		
		.rey_action_2_item_title_2{
			color:#900218;
		}
		
		.rey_action_2_item_title_3{
			color:#a20417;
		}
		
		.rey_action_2_item_title_4{
			color:#ad0317;
		}
		
		.rey_action_2_item_title_5{
			color:#c70911;
		}
		
		.rey_action_2_item_title_6{
			color:#df0b0f;
		}
		
		.rey_action_2_item_title_7{
			color:#e40c0e;
		}
		
		.rey_action_2_item .rey_text_standart{
			font:16px opensans-r;
			height:110px;
			overflow:hidden;
		}
		
			.rey_action_2_item .rey_text_standart b{
				color:#20cc19;
			}

/* MAP */

.rey_map{
	padding:0;
}

	.rey_map_yandex{
		z-index:1;
	}

	.rey_map_contact_box{
		background:rgba(0,0,0,0.5);
		border-radius:10px;
		font:16px opensans-b;
		margin:-230px 0 0 0;
		padding:25px;
		position:absolute;
		width:400px;
		z-index:2;
	}
	
		.rey_map_contact_box i{
			color:#8ae286;
		}
		
		.rey_map_contact_box a:hover{
			color:#20cc19;
			text-decoration:none;
		}
	
/* FOOTER */

.rey_footer{
	border-top:4px solid #991919;
	background:#333;
}

	.rey_footer_logo{
		margin:-150px auto 0 auto;
		position:relative;
		width:200px;
	}
	
	.rey_footer_links{
		padding:25px 0;
	}
	
		.rey_footer_links li span{
			/* --- FOOTER-ANGLE-RIGHT --- */
			display:inline-block;
			font:normal normal normal 14px/1 FontAwesome;
			font-size:inherit;
			text-rendering:auto;
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;
		}
		
		.rey_footer_links li span:before{
			color:#f00;
			content:"\f105";
		}
	
		.rey_footer_links a{
			font:16px inter-sb;
			margin:0 25px;
		}
		
			.rey_footer_links a:hover{
				color:#20cc19;
				text-decoration:none;
			}
		
		.rey_footer_links i{
			color:#f00;
		}
		
	.rey_footer_contacts{
		padding:0 0 25px 0;
		overflow:hidden;
	}
		
		.rey_footer_contacts div{
			padding:10px;
		}
		
		.rey_footer_contacts a:hover{
			color:#20cc19;
			text-decoration:none;
		}
			
			.rey_footer_contacts_left{
				border-left:1px solid #aaa;
			}
		
/* COPYRIGHTS */
	
.rey_copyrights{
	background-color:#111;
	padding:5px;
}

.rey_zakazat_sait{
	padding:5px 0 0 0;
	text-align:center;
}

	.rey_zakazat_sait a{
		font-family:consolas;
		color:#ccc;
	}
	
		.rey_zakazat_sait a:hover{
			color:#fff;
			text-decoration:none;
		}

		.rey_zakazat_sait a img{
			width:75px;
		}
	
	.rey_copyrights_text{
		color:#ccc;
		font:14px inter-l;
		line-height:1.5;
		padding:10px;
		text-align:right;
	}
	
/* UP-BUTTON */
		
#toTop{
	background:none;
	border:1px solid #20cc19;
	bottom:25px; 
	color:#20cc19;
	cursor:pointer;
	display:none;
	font:12px opensans-r;
	padding:10px;
	position:fixed;
	right:25px;
	text-align:center;
	z-index:1;
}
	
	#toTop:hover,
	#toTop:focus{
		background:#20cc19;
		color:#fff;
	}
	
/* PAGES */

	/* --- PAGES CONTACTS --- */
	
	.rey_conacts_text_left a,
	.rey_conacts_text_right a,
	.rey_conacts_text_left i,
	.rey_conacts_text_right i{
		color:#20cc19;
	}
	
	.rey_conacts_text_left{
		padding:0 10px 0 0;
	}
	
	.rey_conacts_text_right{
		padding:0 0 0 10px;
	}

	.rey_page_massage_item_img img{
		padding:0 20px 0 0;
	}

	/* ------ PAGE-SERV-TITLE ------ */
	
	.rey_page_img_title{
		text-align:center;
	}
	
		.rey_page_img_title figure{
			width:60%;
		}
		
			.rey_page_img_title img{
				width:100%;
			}
			
			.rey_page_img_title i{
				font-size:72px;
				margin:25% 0 0 0;
			}
	
	/* ------ PAGE-SERV-GALLERY ------ */
	
	.rey_page_serv_gallery{
		margin:5px auto 15px auto;
		width:60%;
	}

		.rey_page_serv_gallery figure,
		.rey_page_serv_gallery img{
			height:100px;
		}
		
		.rey_page_serv_gallery figure{
			margin:0 5px 5px 0;
		}
		
			.rey_page_serv_gallery i{
				margin:15px 0 0 0;
				font-size:30px;
			}
			
	.rey_page_serv_gallery_barbecue .rey_page_serv_gallery,
	.rey_page_serv_gallery_barbecue .rey_page_img_title figure{
		width:90%;
	}
	
	.rey_page_serv_barbecue_right_text{
		border-left:1px solid #ccc;
		padding:0 0 0 15px;
	}
	
	.rey_page_serv_gallery_width_100 .rey_page_serv_gallery{
		width:100%
	}
	
	/* ------ PAGE-SERV-GALLERY ------ */
	
	.rey_photo_video_gallery figure,
	.rey_photo_video_gallery img{
		height:100px;
	}
	
	.rey_photo_video_gallery figure{
		margin:0 3px 3px 0;
	}
	
	.rey_photo_video_gallery i{
		margin:25px 0 0 0;
	}
	
	/* ------ PAGE-SERV-FFACE ------ */
	
	.rey_page_fface{
		padding:300px 0 ;
	}
	
		.rey_page_fface_title{
			font:52px inter-b;
			margin:0 0 20px 0;
			max-width:700px;
		}
		
		.rey_page_fface_undertitle{
			font:20px inter-m;
			line-height:1.7;
			max-width:800px;
		}
	
	.rey_page_fface_barbecue{
		background:url(img/pages/01.jpg);
		background-clip:padding-box;
		background-origin:padding-box;
		background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	
	.rey_page_fface_sauna{
		background:url(img/pages/05.jpg);
		background-clip:padding-box;
		background-origin:padding-box;
		background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	
	.rey_page_contacts,
	.rey_page_contacts_info{
		font:16px inter-m;
		line-height:1.5;
	}
	
		.rey_page_contacts_info a{
			color:#000;
		}
		
	.rey_page_contacts_contacts{
		font:20px inter-r;
		line-height:1.5;
	}
	
		.rey_page_contacts a,
		.rey_page_contacts_contacts a{
			color:#20cc19;
		}

/* LESS */

	/* --- LESS 1138 --- */
	@media (max-width:1138px){
		.rey_header_links li{
			margin:20px 10px 0 10px;
		}
	}

	/* --- LESS 1084 --- */
	@media (max-width:1084px){
		.rey_header_logo{
			margin:18px 0 0 0;
		}
	}

	/* --- LESS 1010 --- */
	@media (max-width:1010px){
		.rey_header_scheme{
			display:none;
		}
		
		.rey_header_phones{
			width:100%;
		}
		
		.rey_header_phones .rey_header_scheme{
			display:block;
		}
	}

	/* --- LESS 968 --- */
	@media (max-width:968px){
		.rey_header_phones{
			font:18px opensans-r;
		}
			
		.rey_action_2_item .rey_text_standart{
			font:14px opensans-r;
		}
	}

	/* --- LESS 936 --- */
	@media (max-width:936px){
		.rey_header_logo{
			margin:20px 0 0 0;
		}
		
		.rey_header_links_right{
			float:right;
		}
		
		.rey_header_links li{
			font:14px opensans-b;
			margin:24px 10px 0 10px;
		}
		
		.rey_info_contacts a{
			font:14px opensans-r;
		}
		
		.rey_info_contacts .rey_text_large b{
			font:16px opensans-b !important;
		}
	}

	/* --- LESS 894 --- */
	@media (max-width:894px){
		.rey_header_phones{
			font:16px opensans-r;
		}
	}

	/* --- LESS 870 --- */
	@media (max-width:870px){
		.rey_header_scheme{
			font:22px serif;
		}
		
		.rey_header_logo{
			margin:39px 0 0 0;
			width:200px;
		}
		
		.rey_header_logo_top_menu{
			width:200px;
		}
		
			.rey_header_logo_top_menu img{
				width:90%;
			}
			
			.rey_text_large .rey_header_logo_top_menu{
				font:14px opensans-b;
			}
			
			.rey_header_logo_top_menu_text b{
				font:24px opensans-b !important;
			}

		.rey_action_2_item .rey_text_standart{
			height:115px;
		}
		
		.rey_map_contact_box{
			font:14px opensans-b;
			padding:15px;
			width:340px;
		}
		
		.rey_footer_links a{
			font:14px opensans-b;
		}
	}

	/* --- LESS 846 --- */
	@media (max-width:846px){
		.rey_header .rey_box_dt_40{
			margin:0;
			width:50%;
		}
		
		.rey_header .rey_box_dt_20{
			display:none;
		}
		
		.rey_header_logo_top_menu{
			margin:0 0 -15px 0;
			text-align:center;
			width:100%;
		}
		
			.rey_header_logo_top_menu img{
				position:relative;
				margin:15px 0 0 0;
				z-index:2;
			}
		
		.rey_header_links_right{
			float:none;
		}
		
		.rey_header_links li{
			margin:14px 10px 0 0px;
		}
		
		.rey_slider{
			margin:-5px auto 0 auto;
			width:100%;
		}
	}

	/* --- LESS 779 --- */
	@media (max-width:779px){
		.rey_slider{
			height:420px;
		}
		
		.rey_header_links li {
			margin:14px 5px 0 0px;
		}
		
		.rey_action_2_item_title{
			font:20px opensans-b;
		}
		
		.rey_action_2_item{
			margin:0 2px 25px 2px;
			padding:2px;
		}
		
			.rey_action_2_item:hover{
				border:1px solid #991919;
			}

		.rey_footer_links a{
			margin:0 10px;
		}
	}

	/* --- LESS 720 --- */
	@media (max-width:720px){
		.rey_top_menu_sticky .rey_box_dt_20{
			display:none;
		}
		
		.rey_top_menu_sticky .rey_box_dt_40{
			width:50%;
		}
		
		.rey_top_menu_sticky .rey_text_center{
			text-align:right;
		}
		
		.rey_header_links_right{
			text-align:left;
		}
		
		.rey_info_contacts .rey_text_large b{
			font:14px opensans-b !important;
		}
		
		.rey_about .rey_box_dt_25{
			display:none;
		}
		
		.rey_about .rey_box_dt_75{
			width:100%;
		}
		
		.rey_info_gallery figure img{
			height:40px;
		}
		
			.uk-overlay-panel{
				padding:15px;
			}
		
		.rey_adv_item_text{
			padding:0 3px;
		}
	}

	/* --- LESS 678 --- */
	@media (max-width:678px){
		.rey_header_right_block{
			width:40% !important;
		}
		
		.rey_header_soc_box{
			width:60% !important;
		}
		
		.rey_slider{
			height:340px;
		}
		
		.carousel-inner > .item{
			padding:50px 0 0 0;
		}
		
		.carousel-indicators{
			bottom:45px;
		}
		
		.rey_box_title{
			font:20px opensans-b;
		}
		
		.rey_service_item_title{
			font:14px opensans-b;
		}
		
		.rey_info_contacts .rey_text_large b i{
			display:none;
		}
		
		.rey_action_2_item .rey_text_standart{
			height:135px;
		}
		
		.rey_action_2_item_title{
			font:18px opensans-b;
		}
		
		/* PAGES */
		
		.rey_photo_video_youtube .rey_box_dt_24{
			width:50%;
		}
		
		.rey_photo_video_youtube iframe{
			margin:0 0 5px 0;
		}
	}

	/* --- LESS 599 --- */
	@media (max-width:599px){
		.carousel-inner > .item{
			padding:60px 0 0 0;
		}
		
		.carousel-indicators{
			bottom:10px;
		}
		
		.rey_footer_links a{
			margin:0 5px 0 0;
		}
		
		/* PAGES */
		
		.rey_reviews .rey_box_dt_20{
			width:40%;
		}
		
		.rey_reviews .rey_box_dt_80{
			width:60%;
		}
	}

	/* --- LESS 576 --- */
	@media (max-width:576px){
		.rey_header{
			display:none;
		}
		
		.rey_top_menu_sticky,
		.rey_top_menu_sticky .rey_box{
			display:none;
		}
		
		/* --- TOP MENU XS --- */
		
		.rey_top_menu_xs_button_hidden{
			display:block;
		}
		
		.rey_top_menu_xs_button{
			background:#fff;
			color:#000;
			display:block;
			font:14px inter-m;
			overflow:hidden;
			padding:5px 15px;
		}
		
		.rey_top_menu_xs_box{
			background:#fff;
		}
		
		.rey_action_2 .rey_box_dt_25{
			width:33%;
		}
		
		.rey_action_2 .rey_box_dt_12{
			display:none;
		}
		
		.rey_services .rey_box_dt_33{
			width:50%;
		}
		
		.rey_info_gallery,
		.rey_info .rey_box_dt_66{
			width:100%;
		}
		
		.rey_info_gallery figure img{
			height:90px;
		}
		
		.rey_adv_item_title{
			font:14px opensans-b;
		}
		
		.rey_top_menu_xs_button_grid{
			align-items:center;
			display:grid;
			grid-template-columns:41% 18% 41%;
		}
		
		/* PAGES */
		
		.rey_conacts_text_left b,
		.rey_conacts_text_right b{
			font-size:14px !important;
		}
	}

	/* --- LESS 462 --- */
	@media (max-width:462px){
		.rey_slider{
			height:200px;
		}
		
		.carousel-inner > .item{
			padding:70px 0 0 0;
		}

		.rey_service_item_title{
			height:38px;
		}
		
		.rey_action_2 .rey_box_dt_25,
		.rey_adv_item{
			width:50%;
		}
		
		.rey_video .rey_box_dt_33{
			width:100%;
		}
		
		.rey_adv_item img{
			width:50%;
		}
		
		/* PAGE */
		
		.rey_page_serv_gallery_barbecue{
			width:100%;
		}
		
	}